CRM Custom FieldsDelete a custom field

Delete a custom field

curl -X DELETE "https://api.talkturo.com/api/crm/custom-fields/123e4567-e89b-12d3-a456-426614174000" \
  -H "Content-Type: application/json"
{
  "success": true,
  "message": "example_string"
}
DELETE
/crm/custom-fields/{id}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (cookie: sb-access-token)
sb-access-tokenstring
Required

Authenticated Talkturo web session cookie (Supabase httpOnly session). Browser clients typically send this automatically after sign-in. Related refresh cookies may also be present depending on the client.

Authenticated Talkturo web session cookie (Supabase httpOnly session). Browser clients typically send this automatically after sign-in. Related refresh cookies may also be present depending on the client.
path
idstring
Required

Custom field UUID

Format: uuid
Request Preview
Response

Response will appear here after sending the request

Authentication

path
parameterstring
Required

API Key for authentication. Authenticated Talkturo web session cookie (Supabase httpOnly session). Browser clients typically send this automatically after sign-in. Related refresh cookies may also be present depending on the client.

Path Parameters

idstring
Required

Custom field UUID

Responses

successboolean
messagestring